<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta name="description" content="{{ .Site.Params.description }}" />
	{{ hugo.Generator }}
	<title>{{- printf "%s: %s" .Site.Title .Title -}}</title>
	{{- /* TODO: manifest.json */ -}}
	{{- /* <link rel="manifest" href="/manifest.json" /> */ -}}
	{{- partial "head/script_js_critical" . }}
	{{- partial "head/link_css" . }}
	{{- partial "head/link_favicon" }}
	{{- partial "head/link_alternate_languages" . }}
	{{- partial "head/link_custom" . }}
	<link rel="canonical" href="{{ .Site.BaseURL | safeHTMLAttr }}" />
	{{- partial "head/meta" . }}
	{{- partial "head/meta_custom" . }}
	{{- partial "head/script_js_start" . }}
</head>
